div#reg-div h2{font-family:Century Gothic, Arial, sans-serif;color:#008BFF;margin-bottom:20px;font-size:18px;}
div#reg-div h3 a,div#reg-div h3{font-family:Century Gothic, Arial, sans-serif;margin-bottom:20px;color:#0D9243;font-size:14px;}
div#reg-div h3 a:hover{text-decoration:none;color:#185070;font-size:15px;}
div#reg-div h3 span{color:red;}
div#reg-div h3 span.star{border:solid 1px red;padding:2px 20px;background-color:#FFB772;}
div#reg-div p{margin-bottom:10px;color:red;}
div#reg-div h3{font-family:Century Gothic, Arial, sans-serif;color:#0d9243;border-bottom:solid 2px #A0D063;margin:10px 0 20px 0;padding-bottom:10px;}
div#reg-div table{width:100%;}
div#reg-div table,div#reg-div table th,div#reg-div table td{border:solid 1px #A0D063;margin:5px 0;border-collapse:collapse;padding:5px 3px}
div#reg-div table td.bg,div#reg-div th.bg{background-color:#daf1bc;font-weight:bold;}
div#reg-div input.text{padding:2px 3px;margin-left:5px;line-height:22px;border:1px solid #C0C4AF;font-family:Arial;font-size:12px;height:20px;width:90%;}
div#reg-div input.text2, div#login-div table input.text2{padding:2px 3px;margin-left:5px;line-height:22px;border:1px solid #C0C4AF;font-family:Arial;font-size:12px;height:20px;}
table.strains input.text2{width: 44px}
div#reg-div select.text2{padding:2px 3px;margin-left:5px;line-height:26px;border:1px solid #C0C4AF;font-family:Arial;font-size:12px;height:26px;}
div#reg-div select.width-30{width:238px;}
div#reg-div div.float-left{float:left; margin-right:10px; width:230px;margin-bottom:10px;}
div#reg-div div.overflow{overflow:hidden;}
div#reg-div input.t{margin:0 5px;}
div#reg-div input.button,div#login-div input.button{cursor:pointer;border:solid 1px #146cb6;background-color:#1c97ff;padding:5px 8px;margin-top:20px;color:#fff;font-weight:bolder;}
div#reg-div input.button:hover,div#login-div input.button:hover{border:solid 1px #ccc;color:red;}
.form-errors{width:97%; margin: 20px auto; color:#800000; background-color:#FFB772; border: solid 1px #F76E0E; padding: 10px;}
.form-suc{width:97%; margin: 20px auto; color:green; background-color:#cbe5b4; border: solid 1px #008000; padding: 10px;}

div.mod{text-align:right;margin:10px 0 20px 0;width:90%;}
div.mod a{font-weight:bold;color:#fff;padding:5px 10px;text-decoration:none;width:auto;border:solid 1px #146cb6;background-color:#1c97ff;}
div.mod a:hover{color:red;text-decoration:none;}

div#login-div h2{font-family:Century Gothic, Arial, sans-serif;color:#008BFF;margin-bottom:20px;font-size:18px;}
div#login-div table{width:50%;margin:50px auto;}

div#reg-div{width:80%;float:left;overflow:hidden; border-left:solid 2px #ccc;padding-left:18px;}
div#left-menu{width:16%;float:left;overflow:hidden;margin-right:18px;}
div#left-menu li{list-style:none;display:block;padding:10px 0;background-color:#D2E9F3;margin:5px;text-align:center;}
div#left-menu li a,div#left-menu li span{font-size:14px;font-family:Century Gothic, Arial, sans-serif;font-weight:bolder;text-decoration:none;color:#185070;}
div#left-menu li a:hover{text-decoration:underline;color:#000;font-size:15px;}

a.alink{text-decoration:underline; color:green; cursor:pointer;}
a.alink:hover{text-decoration:none;}
